lua-resty-openidc 1.4.0-1

A library for NGINX implementing the OpenID Connect Relying Party (RP) and the OAuth 2.0 Resource Server (RS) functionality

Version 1.4.0-1 of lua-resty-openidc was uploaded 4 years ago. For lua >= 5.1

Available Downloads